
<!--/ End Hero Area -->

<!-- About Us -->
<section id="main_container about-us" class="about-us section">
    <div ng-include="'views/home/multiTabSearchHotel.html'">
	</div>
</section>
<!--/ End Main Area -->

<!-- HomePage Common -->
<section id="home-common" class="section">
    <div class="" ng-include="'views/home/common.html'"></div>
</section>
<!--/ End HomePage Common -->
<script>
    var owl = $('.owl-carousel');
    owl.owlCarousel({
    items:1,
    loop:true,
    margin:10,
    autoplay:true,
    autoplayTimeout:5000,
    autoplayHoverPause:true,
    dots:true
    });
   
    </script>
    <style>
        .owl-dots{
           
        text-align: center;
        }
        .owl-dots .owl-dot{
		-webkit-appearance:none !important;
		 border:none !important;
            height: 10px;
            width: 10px;
            border-radius: 30px;
            margin-right: 15px;
            background: rgb(216, 210, 210);
        }
        .owl-dots .active{
            /* height: 20px;
            width: 20px;
            border-radius: 30px; */
            background: red;
        }
    </style>